@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');
{
}
/*#nav {
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.6s;
  transition-delay: 300ms;
  z-index: 999;
}
#wrapper {
  margin-top: 8em;
}*/
body {
   font-family: "Exo 2", sans-serif;
}
.container, .tck-container {
	padding: 0 5px;
}
h1 {
  font-size: calc(36px + (46 - 34)*((100vw - 300px)/(1600 - 300)));
}
h3 {
    font-family: "Special Elite", system-ui;
}
h2, div.contentheading {
font-weight: 900;
  line-height: 110%;
  color: #3e3e3e;
  font-size: calc(30px + (40 - 34)*((100vw - 300px)/(1600 - 300)));
}
.cervh2 {
  color: #ac030c;
  font-weight: 900;
  font-size: calc(30px + (56 - 34)*((100vw - 300px)/(1600 - 300)));
}
#obrazek {
  height: calc(100vh - 25px);
}
.stred {
  text-align: center;
}
.modal-dialog {
  visibility: visible;
}
.portretovka {
  max-width: 160px;
  height: auto;
  margin-top: -6px;
}
#kos p {
  margin: 0px;
  padding: 4px;
}
.prvni-text {
  text-align: center;
  padding-top: 1em;
}
.prvni-text h2 {
  color: #030303;
  font-size: calc(60px + (40 - 34)*((100vw - 300px)/(1600 - 300)));
  text-shadow: 0px 0px 15px #fff;
}
#barva img:hover {
  filter: grayscale(70%);
}
.troj {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 100px 100px 0 100px;
  border-color: #ac030c transparent transparent transparent;
  text-align: center;
  margin: 0px auto;
  padding-bottom: 1em;
}
.testimonial-10 .fa-quote-right {
font-size: 40px;
color: #767676;
}
.testimonial-10 .testimonial-text {
  background-color: transparent !important;
  color: #333;
  border: 0px solid #fff;
  font-style: italic;
  line-height: 110%;
}
.recenze.tck-module .fa.fa-star {
  color: #ac030c;
}
.podobna-nabidka.recenze.tck-module {
  margin: 2em 0;
}
.nav-bottom-right .owl-nav {
  position: absolute;
  top: auto;
  bottom: 0px;
  right: 50%;
  width: 72px;
  left: 50%;
}
.katalog-kolecka img {
  border: 6px solid #c4c4c4;
  border-radius: 50%;
}
.katalog-kolecka strong {
  font-size: 30px;
  line-height: 120%;
  color: #136198;
}
.katalog-kolecka img:hover {
  filter: hue-rotate(150deg);
  transform: rotate(360deg);
  transition: transform .7s ease-in-out;
  border-color: #000;
}
.componentheadingobjednavka {
  text-align: center;
}
.djc_cart_grid {
  max-width: 800px;
  margin: 0px auto;
}
.djc_onestep_checkout {
  background: #f7f7f7;
  padding: 1em 1em 0 1em;
  max-width: 600px;
  margin: 0px auto;
}
.form-horizontal.form {
  max-width: 800px;
  margin: 0px auto;
}
.djc_checkout_notes .col-md-6 {
  flex: 100%;
  max-width: 100%;
}
.djc_order_summary {
  border: 2px solid #a6a6a6;
}
.djc_orderdetails #jform_djcatalog2orderdetails_delivery_method_id .djc_delivery_option, .djc_orderdetails #jform_djcatalog2orderdetails_payment_method_id .djc_delivery_option, .djc_orderdetails #jform_djcatalog2orderdetails_delivery_method_id .djc_payment_option, .djc_orderdetails #jform_djcatalog2orderdetails_payment_method_id .djc_payment_option {
  border: 2px solid #a6a6a6;
}
.djc_orderdetails .djc_delivery_method input[type="radio"]:checked ~ span.djc_delivery_option, .djc_orderdetails .djc_payment_method input[type="radio"]:checked ~ span.djc_delivery_option, .djc_orderdetails .djc_delivery_method input[type="radio"]:checked ~ span.djc_payment_option, .djc_orderdetails .djc_payment_method input[type="radio"]:checked ~ span.djc_payment_option {
  border-color: #b60404 !important;
}
span.djc_delivery_option, span.djc_payment_option {
  padding: 10px;
  min-width: 250px;
}
.djc_cart_table .djc_th_price {
  width: 25%;
}
#djc_cart_checkout_table .djc_th_qty {
  width: 8%;
}
#djc_delivery_wrapper, .djc_orderdetails, .djc_order_additional.form-horizontal {
  margin-top: 1em;
}
.accordion-button {
  font-size: 70%;
}
.accordion-button:not(.collapsed) {
  background-color: #eaeaea;
}
.accordion-button:focus {
  border-color: #979797;
  box-shadow: 0 0 0 0.15rem rgba(88, 88, 88, 0.48);
}
.accordion-button:focus {
  box-shadow: none;
}
#faq-otazky .button:hover {
  background: #f4f4f4;
}
.dj-simple-contact-form.style-1 .inputbox {
  box-sizing: border-box;
  height: 50px;
  line-height: 30px;
  width: 100%;
  font-size: inherit;
  padding: 10px;
  margin-bottom: 20px;
  color: #333;
}
#terms_and_conditions-lbl {
  font-size: 18px;
  margin-left: 20px;
}
#dj_easy_contact_terms_and_conditions_input-136 {
  margin-top: 7px;
}
#dj-easy-contact-send-136 {
  min-width: 200px;
}
/*katalog*/
.mod_djc2cart_button .btn.btn-primary {
  padding: 4px 10px;
  font-size: 14px;
  line-height: 120%;
}
.djc_cartvariant_radio {
  display: inline-grid;
}
djc_single-item .djc_form_addtocart {
  margin-bottom: 20px;
}
.has_combo{
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 7.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
  border-radius: 50%;
}
.has_combo:hover {
  background: #9faab7;
}
.has_combo:checked {
  background: #B60404;
}
.has_combo:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  display: inline-block;
  text-align: center;
  line-height: 30px;
}
.has_combo:checked::after {
  -webkit-animation: click-wave 0.25s;
  -moz-animation: click-wave 0.25s;
  animation: click-wave 0.25s;
  background: #E91E63;
  display: block;
  position: relative;
  z-index: 100;
}
.has_combo.radio {
  border-radius: 50%;
}
.has_combo.radio::after {
  border-radius: 50%;
}
.djc_products__item__title {
  text-align: center;
  padding-top: 10px;
}
.djc_products__item__title h3 a {
  font-weight: 600;
  color: #b60404;
}
.djc_products__item__introtext {
  font-size: inherit;
  text-align: center;
}
.djc_products__item, .djc_products__item__description, .djc_products__item_info {
  grid-gap: 2px;
}
.djc_products__grid.djc_listing_items .djc_subcategories__item__price {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.djc_subcategories__item__price.djc_price .djc_subcategories__item__price {
  font-size: 26px;
  font-weight: 800;
  color: #13649c;
}
.control-group {
  margin: 10px 0;
}
.djc_single-item-grid .djc_toolbar {
  margin-bottom: 10px;
}
.djc_cart_table__tr {
  font-size: inherit;
}
.djc_combination_info {
  list-style-type: none;
  font-weight: 400;
  font-size: inherit;
}
.djc_order_summary__total--price {
  font-size: inherit;
  color: #b60404;
  font-weight: 800;
}
#mod_djc_items-130 .djc_image:hover {
  background: #000;
}
.dotaz-tlacitko {
  margin-bottom: 1em;
}
.podobna-nabidka.nabidka1.tck-module {
  text-align: center;
  padding: 2em 0;
}
.informace-home {
  padding: 2em 0;
}
#jform_contact_message:active, #jform_contact_message:visited, #jform_contact_message:hover {
  border: 1px solid #888;
}
.invalid {
  color: #a51f18;
  border-color: #a51f18 !important;
}
textarea.form-control {
  border: 2px solid #888;
}
.form-control-feedback {
  font-size: 16px;
}
.djc_billing_details .control-group,.djc_delivery_form .control-group{
  display: flex;
    margin-bottom: 2px;
}
.djc_billing_details .control-label, .djc_delivery_form .control-label  {
  width: 200px;
}
.djc_billing_details .control-group {
  margin-bottom: 2px;
}
.djc_coupon__form .btn.btn-primary {
  margin-top: 8px;
  text-align: right;
  margin-left: auto;
  display: block;
}
.control-group.checkbox .form-check-input:checked {
  background-color: #b60404;
  border-color: #262626;
}
.control-group.checkbox input[type="checkbox"] {
  background: #ffffff;
  border: #000 2px solid;
  padding: 8px;
}
.djc_coupon_form .btn.btn-primary.btn-gray.btn-invert {
  margin-top: 10px;
  margin-bottom: 1em;
  min-width: 200px;
}
.djc_coupon_desc {
  margin-bottom: -12px;
}
.djc_empty_cart {
  text-align: center;
}
.djc_ft_total_label {
  text-align: right !important;
}
.com_djcatalog2.-body.view-cart.layout-onestep.no-task.itemid-108.ltr h1 {
  text-align: center;
  margin-bottom: 1em;
}
.djc_cart_table tbody input.djc_qty_input {
  max-width: 15px;
}
tfoot .djc_cart_buttons {
  text-align: center;
}
.djc_order_additional.form-horizontal .form-check-inline {
  display: block;
}
.com_djcatalog2.-body.view-cart.no-layout.no-task.itemid-108.ltr .componentheading {
  text-align: center;
}
.mod_djc2cart {
  padding: 5px;
}
.djc_order_items.djc_clearfix .djc_cart_table .djc_th_price {
  width: auto;
}
[data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 {
  background: none;
}
[data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 a {
  color: #d8d9da;
  line-height: 130%;
}
[data-id="mobilemenuck-1"].mobilemenuck a {
  color: #d8d9da;
  font-weight: 600;
  font-size: inherit;
}
[data-id="mobilemenuck-1"] .mobilemenuck-item > .level1:not(.headingck):hover, [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1.open {
  background: none;
}
.mobilemenuck-item-text:hover {
  color: #b60404;
}
joomla-alert {
  max-width: 800px;
  margin: 0px auto;
  text-align: center;
  font-weight: 600;
  color: #000 !important;
}
@media only screen and (min-width: 525px) {
.mob-res {
  display: none;
}
}
  

